body{
    font-size:1.4rem;
    color:#232323;
    margin: 0;
    padding: 0;
    font-family: Verdana, Sans-serif;
    line-height: 150%;
}

.keywords {
    left: -9999px;
    position: absolute;
    top: 0;
}	

ul.bullets li {
    list-style: inside none disc;
    padding-bottom: 5px;
    padding-left: 0;
}

table.smalltable {
    border-bottom: 1px solid #ccc;
    margin-bottom: 0;
}
table.smalltable tbody{}
table.smalltable tbody tr td p{
    font-size:11px;
    line-height:110%;
}

.red{
    color: #002f66 !important;
}

/* BLOG IMAGE STYLE */
div.article-intro p img{
    max-width:220px !important;
    float:left;
    margin: 0 20px 20px 0;

}

/* FULL ARTICLE DESCRIPTION */
div.descimgcap{
    float:right;
    margin:0 0 20px 20px;
    background:#666;
    color:#fff;
}

div.article-description p:nth-child(3){
    font-size: 1.2em !important;
    line-height: 160%;
}

div.descimgcap img{
    float:none;
    width:100%;

}

div.descimgcap p{
    text-align:center;
    color:#fff;
    padding:5px;
    margin:0;
}




table.hours tr td{
    width:195px;
    text-align:left;
    vertical-align:top;
}

a img{
    border:0px;
}
a{
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    outline: 0 none;
}
a,ul,li{
    text-decoration:none;
    color:#666666;
    list-style: none;
    margin: 0;
    padding: 0;
}
a:hover, a:focus{
    text-decoration: none;
    color: #002f66;
    outline: 0 none;
}




/* Header Style */

.header_top{
    width: 100%;
    background: #fff;
    text-align: center;
    color: #666;
    padding: 5px 0;
    z-index: 99999;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    overflow: hidden;
    -webkit-transition: height 0.3s;
    -moz-transition: height 0.3s;
    transition: height 0.3s;
}  

.header_top2{
    width: 100%;
    background: #002f66;
    text-align: center;
    color: #fff;
    padding: 5px 0;
    z-index: 99999;
    position: fixed;
    top: 30px;
    left: 0;
    width: 100%;
    overflow: hidden;
    -webkit-transition: height 0.3s;
    -moz-transition: height 0.3s;
    transition: height 0.3s;
}

.header_top2 a, .header_top2 a:hover{
	color: #fff;
	font-size: 11px;
} 

.header_top h4 {
    font-size: 16px;
    line-height: 20px;
    margin: 0;
    text-transform: uppercase;
    transition: all 2s ease;
}
.aus_only{
    font-size: 11px;
    transition: all 2s ease;
}
.header{
    width: 100%;
    margin-top: 80px;
}
.header_left li {
    border-left: 1px solid #666666;
    display: inline-block;
    margin: 10px 0;
    padding: 0 10px;
}
.header_left li:first-child {
    border-left: medium none;
    padding-left: 0;
}
.header_left li a{
    text-transform: capitalize;
}
.header_right {
    text-align: right;
    margin: 5px 0;
}
.cart_amount {
    cursor: pointer;
    font-size: 1.2rem;
    position: relative;
}
.cart_amount i {
    font-size: 23px;
    color: #002f66;
    cursor: pointer;
}
.cart_quntity {
    color: #fff;
    font-size: 1.2rem;
    font-weight: bold;
    position: absolute;
    right: 0;
    text-align: center;
    top: 2px;
    width: 22px;
}
.header_right{
    padding: 0 6px;
}
.header_right > a {
    font-size: 1.2rem;
    margin-left: 10px;
    text-transform: uppercase;
}
.logo {
    float: left;
    width: 100%;
    padding-top: 30px;
    text-align: center;
}
.logo > a {
    display: inline-block;
    text-align: center;
}
.logo img {
    display: inherit;
    height: auto;
    /*max-width: 100%;*/
    width:600px;
}
.logo label{
    color: #002f66;
    font-size: 18px;
    text-transform: uppercase;
    line-height: 15px;
    margin-bottom: 0;
    font-weight: normal;
}
.search_info {
    float: right;
    margin-bottom: 20px;
}
.serch_form{
    float:right;
    border-bottom:1px solid #ccc;
}
.search{
    width:80%;
    border:0px;
    float:left;
}
.submit{
    float: left;
    width:20%;
    text-align:right;
    font-family: FontAwesome, 'Helvetica Neue', Helvetica, Arial, sans-serif;
    border:0px;
    background:#fff;
    cursor:pointer;
    color: #666;
}
.main_menu_section {
    /*background: #efefef;*/
    width: 100%;
    position: relative;
}
.home_slider{
    width: 100%;
}
.home_slider .owl-prev, .home_slider .owl-next{
    color: #002f66;
    font-size: 40px;
}
.home_slider .owl-prev {
    left: 6%;
    position: absolute;
    top: 40%;
}
.home_slider .owl-next {
    position: absolute;
    right: 6%;
    top: 40%;
}
.caption_text {
    bottom: 0;
    color: #cc0033;
    font-family: "cheri";
    font-size: 44px;
    left: 12%;
    line-height: 50px;
    position: absolute;
    text-shadow: -3px -3px 1px #fff;
    top: 35%;
    width: 33%;
	display:none;
}
.home_slider .owl-controls .owl-dots span {
    background: #fff;
    border-radius: 20px;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.3) inset;
    display: block;
    height: 11px;
    width: 11px;
}
.home_slider .owl-controls .owl-dots .active span{
    background: #002f66;
}
.home_slider .owl-dot {
    display: inline-block;
    margin: 0 3px;
}
.home_slider .owl-dots {
    bottom: 10px;
    position: absolute;
    text-align: center;
    width: 100%;
}
.featured_img_div {
    display: block;
    text-align: center;
    width: 100%;
    padding-top: 20px;
}
.one_half{
    height: 375px;
    overflow: hidden;
}

.teen_one-half{
	height:670px;
}
.one_half img, .one_third img{
    width:100%;
}
.one_third{
    /*height: 255px;*/
	height: 460px;
    overflow: hidden;
}
.thumbnail_img {
    display:inline-block;
    height:100%;
    overflow:hidden;
    width:100%;
    position: relative;
}
.one_half, .one_third {
    padding: 0;
}
.img_title {
    border: 1px solid #666;
    color: #666;
    display: inline-block;
    font-size: 1.2rem;
    margin: 10px 0 40px;
    text-align: center;
    text-transform: uppercase;
}
.img_title > a {
    display: block;
    padding: 5px 20px 6px;
}
.shop_instagram_div {
    border-top: 1px solid #ccc;
    display: inline-block;
    line-height: 0;
    margin-top: 20px;
    text-align: center;
    width: 100%;
}
.shop_title {
    background: #fff;
    font-size: 1.4rem;
    padding: 0 20px;
    text-transform: uppercase;
}
.shop_slider {
    float: left;
    margin: 70px 0 10px !important;
    width: 100% !important;
}
.shop_slider .item img {
    height: auto;
    margin: 0 auto;
    max-width: 100%;
    text-align: center;
}
.shop_slider .item > a {
    display: inline-block;
    text-align: center;
    width: 100%;
    outline: 0 none;
}
.shop_slider .owl-dots{
    display: none !important;
}
.shop_slider .owl-controls {
    position: absolute;
    top: -50px;
    width: 100%;
}
.shop_slider .owl-nav {
    margin: 0 auto;
    text-align: center;
}
.shop_slider .owl-prev, .shop_slider .owl-next {
    border: 1px solid #ccc;
    display: inline-block;
    padding: 2px 6px 2px 5px;
}
.pro_title {
    display: inline-block;
    margin-top: 20px;
    width: 100%;
}
.pro_image {
    display: block;
}
.shop_slider.owl-carousel .owl-item img{
    width: inherit;
}
.pro_price {
    display: block;
}
.pro_price_old {
    position: relative;
}
.shop_slider .item > a:hover .pro_price_old_border{
    border-top: 1px solid #666;
}
.pro_price_old_border {
    border-top: 1px solid #cc0033;
    height: 1px;
    left: 0;
    position: absolute;
    top: 9px;
    width: 100%;
}
.footer_wrap{
    background: #efefef;
    padding: 25px 0 15px 0;
    color: #666;
}
.footer_wrap ul li a {
    color: #666;
    word-wrap: break-word;
}
.main_cat_title {
    display: inline-block;
    font-weight: bold;
    margin-bottom: 3px;
    margin-top: 5px;
    text-transform: uppercase;
}
.cat_item_div{
    min-height: 220px;
}
.footer_bottom{
    background: #ababab;
    padding-top: 20px;
    padding-bottom: 10px;
    color: #fff;
}
.follow_title {
    color: #fff;
    font-size: 18px;
    margin-right: 10px;
    text-transform: uppercase;
}
.follow_div > ul {
    display: inline-block;
    vertical-align: top;
}
.follow_div li {
    display: inline-block;
}
.follow_div a {
    background: #fff;
    border-radius: 50%;
    color: #666;
    display: inline-block;
    height: 30px;
    line-height: 30px;
    text-align: center;
    width: 30px;
}
.newsletter_div {
    padding: 0;
    color: #666;
}
.mail_text {
    display: inline-block;
    margin-right: 25px;
    line-height: 18px;
    color: #fff;
}
.newsletter_div > form {
    display: inline-flex;
    margin-top: 10px;
    vertical-align: top;
}
.newsletter_div input[type="text"], .newsletter_div input[type="email"] {
    border: medium none;
    margin-right: 20px;
    width: 150px;
    padding: 2px 5px;
}
.newsletter_div input[type="submit"] {
    background: none;
    border: medium none;
    color: #fff;
    border: 1px solid #fff;
}
.copy_paypal {
    margin-top: 40px;
}
.copyright_text > a {
    color: #fff;
}
.paypal{
    text-align: right;
}
.paypal_text {
    margin-right: 20px;
}
.header #cart{
    display: inline-block;
}
footer {
    float: left;
    margin-top: 20px;
    width: 100%;
}
aside#column-left {
    margin-top: 10px;
}
.common-home #content {
    margin-top: 0px;
}
#content {
    margin-top: 20px;
}
.category_left_div .accordion-toggle {
    float: right;
    cursor: pointer;
}
.category_left_div .panel-heading .accordion-toggle:after {
    font-family: FontAwesome;
    content: "\f107";
    float: right;
    color: #666;
}
.category_left_div .panel-heading .accordion-toggle.collapsed:after {
    font-family: FontAwesome;
    content: "\f105";
}
.category_left_div .panel-heading {
    padding: 8px 15px;
}
.category_left_div .panel-title > a {
    font-size: 1.3rem;
    text-transform: uppercase;
}
.category_left_div .category_body a {
    display: block;
    padding: 5px 0;
}
.category_left_div .category_body > ul {
    padding-left: 15px;
}
.category_left_div .panel-body.category_body {
    padding: 5px 15px;
}
.category_left_div .panel-group .panel + .panel {
    margin-top: 1px;
}
.category_left_div .panel-heading .panel-title .active, .category_body .active{
    color: #cc0033;
}
.category_right_div h2 {
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
}
.cat_des{
    text-align: center;
    margin-bottom: 15px;
}
.cat_name_lists {
    margin-top: 20px;
}
.cat_name_lists a {
    display: block;
    text-align: center;
}
.cat_name_lists a img {
    height: auto;
    max-width: 100%;
}
.cat_name_lists .img_title {
    font-size: 1.2rem;
    margin: 10px 0 20px;
    padding: 2px 20px;
}
.cat_filter{
    margin-top: 30px;
}
#compare-total {
    color: #666;
    padding: 0;
}
.product_views{
    margin-top: 15px;
}
.product-thumb {
    text-align: center;
}
.product-thumb .image{
    position: relative;
    overflow: hidden;
}
.product-thumb .image > a {
    display: block;
    text-align: center;
}
.product-thumb .image > a img{
    display: inline-block;
}
.product-thumb .caption .pro_title {
    margin-top: 10px;
}
.product-thumb .caption {
    margin-bottom: 15px;
    height: 65px;
}
.product-thumb .image .mask {
    left: 0;
    opacity: 0;
    position: absolute;
}
.product-thumb .image:hover .mask {
    background-color: rgba(204, 27, 55, 0.75);
    bottom: 0;
    height: 100%;
    left: 0;
    opacity: 1;
    position: absolute;
    top: 0;
    transition: all 0.5s ease 0s;
    width: 100%;
}
.product-thumb .product-thumb-inner .pro_image_hover {
    background-color: rgba(204, 27, 55, 0.75);
    display: block;
    height: 0;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 20%;
    transition: all 0.5s ease 0s;
    z-index: 6;
}
.product-thumb .product-thumb-inner:hover .pro_image_hover {
    opacity: 1;
    width: 100%;
}
.pro_image_hover a {
    background: #fff;
    display: inline-block;
    margin: 3px 0;
    padding: 5px 0;
    text-transform: uppercase;
    width: 90%;
    cursor: pointer;
}
#cart .dropdown-menu.pull-right > li {
    padding: 0 5px;
}
#cart .dropdown-menu.pull-right > li p{
    margin: 0;
    padding: 10px;
}

/****************product*****************/
.no-padding{padding:0;}
.product-detail h2 {
    color: #666666;
    font-size: 22px;
    font-weight: bold;
    text-transform: uppercase;
    margin-top: 10px;
}
.product-holder{background:#fff;padding:0px 25px; text-align: center;}
.event-date-outer{position: absolute;left:0;right:0;width: 100%;text-align: center;}
.product-holder .title{position:relative;width:100%;float:left;padding-bottom:50px;}
.big-images  .owl-controls{width: 95%;}
.events .thumb {float:left;text-align: left;}
.product-detail .thumb{margin-bottom:10px;float:left;background:#fff;z-index:9999;}
.carousel  .thu .event-date{position: static;padding:0;position: relative;left:0;top:0;font-size:15px;}
.carousel  .event-date span{position: absolute;bottom:0;padding: 5px 0;}
.product-detail .thumb p{color:#666666;}
.product-detail .thumb i{color:#888888;margin-right:30px;}
.product-detail .thumb i span{margin-left: 10px;font-size: 14px;}
.product-detail .carousel-control{position: static;text-shadow:none;}
.product-detail .carousel-control i{border-radius:50%;-webkit-border-radius:50%;background:#d4d4d4;height: 46px;width: 46px;line-height:46px;z-index:99999;}
.product-detail .carousel-control i{margin-right: 0;color:#fff;font-size:20px; transition:0.3s;-webkit-transition:0.3s;-moz-transition:0.3s;}
.product-detail .carousel-control i:hover{background:#f07123; margin:0;}
.product-detail .thumbs  .owl-stage-outer{z-index: 999;}
.product-detail p{margin-top: 5px;}
.events .thumbs .owl-item:first-child{margin-top:105px;}
.product-detail .thumbs .owl-next {position: absolute;bottom:0;margin:0;}
.product-detail .thumbs .owl-stage,.events .thumbs .owl-item{width:100% !important;  transform: translate3d(0px, 0px, 0px) !important;}
.carousel-control.left,.carousel-control.right{background:none;box-shadow:none;display: table;width: 100%; opacity:1; position:relative;z-index:9;}
.carousel-control.left{margin-bottom:10px;}
.product-inner{height:540px;display:table;width:100%;}
.product-holder{display:table-cell;vertical-align:middle;height:100%;text-align:center;}
.product-thumbnail-div{margin-right:50px;}
.carousel-control.right{bottom: 0 !important;
                        text-align: center;
                        width: 100%;
}
.carousel {
    margin:20px 0;
}
.main-product{width:100%;margin-top:80px;}
#sliders .main-product{margin-top:20px;}
.product-detail .item .thumb {
    width:100%;
    cursor: pointer;
    float: left;
}
.product-detail .item .thumb img {
    width: 100%;
}
.product-detail .item img {
    max-width: 100%;	
}
.carousel-inner {position:relative;}
.product-detail .carousel-inner h5{position: absolute;width: 100%;top:-70px;}
.carousel.vertical .carousel-inner .item {
    -webkit-transition: 0.6s ease-in-out top;
    -moz-transition: 0.6s ease-in-out top;
    -ms-transition: 0.6s ease-in-out top;
    -o-transition: 0.6s ease-in-out top;
    transition: 0.6s ease-in-out top;
    margin-top:0px;
}
#carousel .carousel-control,#carousel1 .carousel-control{position:absolute;top:40%;width:auto;}
#carousel1 .carousel-control{top:40%;}
.modal-content{border:0;}
#carousel .carousel-control.left,#carousel1 .carousel-control.left{left:unset !important;}
#carousel .carousel-control.left,#carousel1 .carousel-control.left{right:unset !important;}
#sliders button.close {
    font-size: 30px;
    margin-top: 15px;
}
.carousel.vertical .active {
    top: 0;
}

.carousel.vertical .next {
    top: 100%;
}

.carousel.vertical .prev {
    top: -100%;
}

.carousel.vertical .next.left,
.carousel.vertical .prev.right {
    top: 0;
}

.carousel.vertical .active.left {
    top: -100%;
}

.carousel.vertical .active.right {
    top: 100%;
}

.carousel.vertical .item {
    left: 0;
}
.price-detail {
    color: #666666;
    font-size: 16px;
}
.price-detail a{color:#777777;}
.price-detail h2{font-size:26px;font-size:26px;font-weight:normal;margin-bottom:25px;}
.price-detail .btn{border-radius:0;padding:0;height:42px;width:42px;line-height:42px;color:#fff;margin-right:7px;margin-bottom: 5px;}
.price_option_span {
    display: inline-block;
    width: 80%;
}
.price-detail .btn:last-child{margin-right:0;}
.btn span.fa {    			
    opacity: 0;	

}
.btn.active span.fa {				
    opacity: 1;				
}
.btn-black{background:#000;}
.btn-blue{background:#3300cc;}
.btn-pink{background:#ff6699;}
.btn-red{background:#ff0000;}
.choose-color{margin:15px 0;}
.select-size{margin:15px 0;}
.select-size .btn{width:38px;height:38px;line-height:38px;border:1px solid #666666;color:#666666;}
.select-size .btn.active,.select-size .btn:hover  {				
    background:#666666;
    color:#fff;
}
.size{color:#666666;text-decoration:underline;}
.product-links{width:100%;margin:30px 0 20px;}
.product-links a{width:100%;background:#efefef;display:block;text-align:center;margin-bottom:10px;color:#666666;height:41px;line-height:41px; cursor: pointer;}
.product-links a.active,.product-links a:hover{background:#666666;color:#fff;}
.tab-content{padding:15px 0;font-size:1.2rem;}
.details .nav-tabs li:first-child{width:35%;background:#efefef;}
.details .nav-tabs li:last-child{width:65%;background:#efefef;}
.details .nav-tabs li a{padding:10px;border-radius:0}
.zoom-product{position:absolute;right:0;bottom:0;z-index: 99999;}
#sliders .modal-dialog{width:50%;margin:0 auto;background:#fff;z-index:999999;}
#sliders .modal-dialog:after{content:'';clear:both;display:block;}
.modal {
    text-align: center;
    padding: 0!important;
    z-index:99999999;
}
.modal:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-right: -4px;
}
.modal-dialog {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
}
/****************End Of product*****************/

#product label {
    font-weight: normal;
}
#product .control-label {
    text-transform: uppercase;
}
.product-search h3{
    margin-top: 0;
    margin-bottom: 15px;
}
.product-search #button-search {
    margin-bottom: 20px;
}
.modal-header .close, button.close {
    background: #002f66;
    margin-top: -2px;
    opacity: 1;
    padding: 0 3px 3px;
    text-shadow: none;
    color: #fff;
}
.modal-header .close:hover, button.close:hover{
    opacity: 0.8;
    color: #fff;
}
.modal-content.pro_suc_content {
    text-align: center;
}
.pro_suc_content .popup_product_name {
    font-size: 18px;
    line-height: 20px;
}
.pro_suc_content p {
    margin: 0;
}
.cart_check_link {
    display: block;
    margin-top: 15px;
}
.mfilter-free-button {
    margin: 37px 0 0 228px !important;
	top:68px;
}
.mfilter-free-container{
	top:95px !important;
}
.price-detail h2 span {
    font-size: 14px;
    margin-left: 5px;
    text-decoration: line-through;
}
.choose-color .active, .select-size .active{
    display: inline-block;
}
#cart .dropdown-menu.pull-right {
    min-width: 320px;
}
#content h1 {
    font-size: 24px;
    margin: 0 0 15px;
}
#content h2 {
    font-size: 20px;
    margin: 0 0 15px;
}
#content.category_right_div h2 {
    font-size: 18px;
    margin-top: 5px;
}
.toggleMenuTop{
    display: none;
}
#content.category_right_div {
    margin-top: 20px;
}
.category_left_div h3{
    font-size: 20px;
}
.panel-title {
    font-size: 1.3rem;
}
.btn {
    font-size: 13px;
}
.form-control {
    font-size: 1.2rem;
}
.map_title {
    display: block;
    font-size: 17px;
    font-weight: bold;
    margin: 30px 0 5px;
    text-transform: capitalize;
}
.map_extra {
    display: block;
    margin: 10px 0;
}
.map_extra > label {
    display: block;
    font-size: 13px;
    margin-bottom: 0;
}
.map_content_div {
    border-bottom: 1px solid #666;
    margin-bottom: 30px;
    padding-bottom: 15px;
}
.gm-style .gm-style-iw {
    text-align: center;
    width: 250px !important;
}
aside#column-right {
    margin-top: 20px;
}
#content .cat_des h1 {
    font-size: 18px;
}
.breadcrumb {
    background: none;
    margin-bottom: 0;
    padding: 15px 0 5px;
    text-transform: uppercase;
}
.breadcrumb li:last-child a{
    color: #002f66;
}
.mfilter-price-inputs .form-control {
    border: medium none;
    box-shadow: none;
}

.funkyradio label {
    /*min-width: 400px;*/
    float:left;
}
.funkyradio input[type="radio"]:empty, .funkyradio input[type="checkbox"]:empty {
    display: none;
}
.funkyradio input[type="radio"]:empty ~ label, .funkyradio input[type="checkbox"]:empty ~ label {
    position: relative;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.funkyradio input[type="radio"]:empty ~ label::before, .funkyradio input[type="checkbox"]:empty ~ label::before {
    border: 1px solid #666;
    bottom: 0;
    content: "";
    display: block;
    height: 18px;
    left: 0;
    position: absolute;
    top: 0;
    width: 18px;
}        
.funkyradio input[type="radio"]:hover:not(:checked) ~ label, .funkyradio input[type="checkbox"]:hover:not(:checked) ~ label {
    color: #666;
}
.funkyradio input[type="radio"]:checked ~ label:before, .funkyradio input[type="checkbox"]:checked ~ label:before {
    content:'\2714';
    padding-left:2px;
    color: #666;
    display: inline-block;
    font-size: 11px;
    line-height: 15px;
    padding-left: 3px;
    vertical-align: top;
    font-weight: 600;
}
.funkyradio label {
    float: left;
    font-size: 14px;
    padding-left: 25px;
    padding-right: 10px;
}
.funkyradio-default {
    display: inline-block;
    margin: 3px 0;
    vertical-align: top;
    width: 48%;
}
.editor_image, .editor_image img{
    float: left;
    margin: 0 20px 20px 0;
}
.table tbody > tr > td {
    vertical-align: middle;
}
#product #column-right {
    margin: 10px 0 15px;
    padding: 0;
    width: 100%;
    display: block !important;
}
.model_body_content {
    height: 350px;
    overflow-y: scroll;
}

.map_left_div .map_title {
    font-size: 18px;
    line-height: 22px;
    margin-bottom: 15px;
    margin-top: 0;
    text-transform: uppercase;
}
.map_extra_details {
    border-bottom: 2px solid #ccc;
    padding-bottom: 10px;
}
.map_opening_hours {
    border-bottom: 2px solid #ccc;
    padding: 20px 0;
}
.map_departments {
    padding: 20px 0;
}
.map_bottom_border_padding{
    border-bottom: 1px solid #ccc;
    margin-bottom: 20px;
    padding-bottom: 20px;
}
.map_departments ul{
    list-style-type: circle;
}
.map_departments li {
    display: inline-block;
    width: 48%;
    list-style-type: circle;
}
.map_departments a {
    font-size: 14px;
    line-height: 22px;
    text-transform: uppercase;
}
.map_right_div > img {
    height: auto;
    max-width: 100%;
}
.map_left_div .map_extra {
    line-height: 20px;
}
.map_right_div .Prahan {
    margin-top: 20px;
    margin-bottom: 10px;
    height: 500px;
}
.map_direction {
    float: right;
    font-weight: bold;
    text-transform: uppercase;
}
.details .tab-content #column-left {
    width: 100%;
    padding: 0;
    margin: 0;
}
.alert-success {
    background-color: #666;
    border-color: #333;
    color: #fff;
}
.alert-success a {
    color: #fff;
    font-weight: bold;
}
#modal-agree .modal-body {
    height: 350px;
    overflow-y: scroll;
}
#modal-agree h2 {
    font-size: 27px;
    line-height: 30px;
}
.cat_item_div hr {
    border-top: 1px solid #666;
    color: #666;
    margin: 5px 0;
}
.all_sale_item_link {
    color: #002f66;
    text-transform: uppercase;
}
.all_sale_item_link:hover {
    color: #666;
}
.nav-top ul {
    background: #fff;
    display: none;
    left: 0;
    padding: 0 1px;
    position: absolute;
    width: auto;
    z-index: 9;
}
.nav-top .parent_span {
    position: absolute;
    right: 10px;
    top: 8px;
    display: none;
}
.nav-top > li {
    position: relative;
}
.nav-top ul li {
    border: medium none;
    width: 100%;
    margin: 8px 0 0;
}
.header_left .nav-top ul li:first-child {
    padding-left: 10px;
}
.nav-top .active_store {
    color: #002f66;
}
.category_left_div .panel {
    border: none;
}
.category_left_div.sale_special_page .panel {
    box-shadow: none;
}

/****************Instagram*****************/
.insta{margin: 0; padding: 0; float: left; width: 100%;}
.insta .insta_data{margin: 0 auto; padding: 0; width: 85%;}
.insta .insta_header{margin: 0; padding: 50px 0; float: left; width: 100%; background: #fff;}
.insta .insta_header .profile{margin: 0; padding: 0; float: left;}
.insta .insta_header .profile img{border: 2px solid #ededed; border-radius: 50%;}
.insta .insta_header .about{margin: 0; padding: 0; float: left; width: 100%;}
.insta .insta_header .about .usernm{margin: 0; padding: 0; float: left; width: 100%;}
.insta .insta_header .about .followers{margin: 0; padding: 0; float: left; width: 100%;}
.insta .insta_header .about .followers span{margin: 10px 48px 0 0; padding: 0; float: left; font-family: 'Arimo', sans-serif; 
                                            font-weight: 400; font-size: 18px;}
.insta .insta_header .about .followers span:last-child{margin: 10px 0 0 0;}
#content .insta .insta_header .about h1{margin: 0; padding: 0; float: left; font-family: 'Raleway', sans-serif; font-weight: 500; 
                                        font-size: 36px}
.insta .insta_header .about .follow_button{margin: 4px 0 0 30px; padding: 0; float: left;}
.insta .insta_header .about .follow_button a{margin: 0; padding: 4px 13px; float: left; font-family: 'Arimo', sans-serif; 
                                             font-weight: 700; font-size: 16px; color: #4aacfe; border: 1px solid #4aacfe; border-radius: 5px;}
.insta .insta_header .about .follow_button a:hover{background: #4aacfe; color: #fff;}
.insta .insta_header .about p{margin: 15px 0 0 0; padding: 0; float: left; font-family: 'Arimo', sans-serif; 
                              font-weight: 400; font-size: 16px; color: #000; width: 80%; line-height: 20px;}
.insta .insta_header .about .bio a{color: #00478b;}
.insta .insta_header .about .bio a:hover{color: #4aacfe;}

.insta .insta_content{margin: 0; padding: 0; float: left; width: 100%; background: #fff;}
.insta .insta_content .cnt_img{margin: 0 0 30px 0; padding: 0; float: left; width: 100%; background: rgba(0,0,0,0.85); position: relative;}
.insta .insta_content .cnt_img img{width: 100%; transition:0.5s; -webkit-transition:0.5s; -moz-transition:0.5s;}
.insta .insta_content .cnt_data{position: absolute; width: 100%; text-align: center; top: 50%; transform: translateY(-50%);
                                left: 0; display: none;}
.insta .insta_content .cnt_data h2{margin: 0; padding: 5px 20px; float: left; font-family: 'Trebuchet MS'; font-weight: 500; 
                                   font-size: 24px; width:100%; text-transform: uppercase; color: #fff;}
.insta .insta_content .cnt_img:hover img{opacity: 0.1; transition:0.5s; -webkit-transition:0.5s; -moz-transition:0.5s;}
.insta .insta_content .cnt_img:hover .cnt_data{display: block;}
.insta .insta_content .cnt_img:hover .cnt_data img{opacity: 1; width: 10%;}
/****************End of Instagram*****************/

/* MODAL OVERLAY OVERRIDE */
#mi-modal-overlay {
    background: #fff none repeat scroll 0 0 !important;
    opacity: 0.7 !important;

}
div#mi2111659632 {
    background: #fff none repeat scroll 0 0;
    border: 3px solid #002f66 !important;
    border-radius: 5px;
    box-shadow: 0 0 10px #000;
    display: none;
    left: 38%;
    min-width: 210px;
    padding: 0 15px 15px;
    position: fixed;
    top: 20%;
    width: 25%;
    z-index: 100000;
}

/* MOBILE HOME PAGE BANNER */
.carousel-inner > .item > a > img, .carousel-inner > .item > img, .img-responsive, .thumbnail a > img, .thumbnail > img {
    margin: auto;
}

/* HIDE ON DESKTOP */
#home_slider1:nth-of-type(2) {
	display:none;	
}

/*#banner1{
	display:none !important;
}*/



@media only screen and (max-width:1199px){
    .details .nav-tabs li a{font-size:14px;}
    .product-thumbnail-div{margin-right:40px;}
    #sliders .product-thumbnail-div{width:15%;}
    .product-inner{height:440px;}
    .newsletter_div {
        padding: 0 15px;
        margin-top: 15px;
    }
    .pro_image_hover a {
        font-size: 13px;
        padding: 3px 0;
    }
    .choose-color, .select-size {
        margin: 0;
    }
    .price-detail .btn {
        margin-right: 2px;
    }
    .product-links {
        margin: 15px 0;
    }
    .details .nav-tabs li:first-child {
        width: 100%;
    }
    .nav-tabs > li {
        margin-bottom: 0;
    }
    .details .nav-tabs li:last-child {
        width: 100%;
    }
    .nav-tabs > li > a {
        margin-right: 0;
    }
    .zoom-product {
        width: 38px;
    }
    .zoom-product > img {
        height: auto;
        max-width: 100%;
    }
    #sliders button.close {
        font-size: 28px;
    }
    #mfilter-opts-price-min, #mfilter-opts-price-max {
        max-width: 40% !important;
        min-width: 40% !important;
    }
    #modal-agree h2 {
        font-size: 26px;
        line-height: 30px;
    }
}

@media only screen and (max-width: 1180px) {
    .caption_text {
        font-size: 40px;
    }
    .header_right > a {
        margin-left: 10px;
    }
}

@media only screen and (max-width: 991px) {


    /* FULL ARTICLE DESCRIPTION */
    div.descimgcap{
        float:none;
        margin:0 0 20px 0;
        background:#666;
        color:#fff;
        width:auto !important;
    }

    div.descimgcap img{
        float:none;
        width:100% !important;

    }

    div.descimgcap p{
        text-align:center;
        color:#fff;
        padding:5px;
        margin:0;
    }


    .header_left li {
        font-size: 11px;
        padding: 0 5px;
    }
    .cart_amount {
        font-size: 14px;
    }
    .cart_quntity {
        top: 6px;
    }
    .cart_quntity {
        top: 4px;
    }
    .header_right > a {
        font-size: 13px;
        margin-left: 0;
    }
    .logo label {
        font-size: 16px;
    }
    .copy_paypal {
        text-align: center;
    }
    .paypal{
        text-align: center;
        margin-top: 10px;
    }
    .caption_text {
        font-size: 26px;
        line-height: 30px;
    }
    .paypal {
        margin-top: 0;
    }
    .paypal_text {
        display: block;
        margin-bottom: 5px;
        margin-right: 0;
    }
    .pro_image_hover a {
        font-size: 10px;
        margin: 2px 0;
        padding: 2px 0;
    }
    .shop_title {
        font-size: 12px;
    }
    .category_right_div .pro_image_hover a {
        font-size: 12px;
        margin: 3px 0;
        padding: 3px 0;
    }

    #sliders .product-inner{height:500px;}
    #sliders .modal-dialog{width:70%;}
    #sliders .product-thumbnail-div{width:50px;}
    .product-thumbnail-div {
        margin-right: 27px;
    }
    .main-product {
        margin-top: 0;
    }
    .price-detail h2 {
        font-size: 20px;
        margin-bottom: 15px;
    }
    .price-detail h2 span {
        font-size: 14px;
    }
    .price-detail .btn {
        height: 38px;
        line-height: 38px;
        width: 38px;
    }
    .product-links a {
        font-size: 16px;
        height: 36px;
        line-height: 36px;
        margin-bottom: 7px;
    }
    .zoom-product {
        width: 33px;
    }
    #content h1 {
        font-size: 22px;
    }
    #content h2 {
        font-size: 19px;
    }
    #mfilter-opts-price-min, #mfilter-opts-price-max {
        max-width: 36% !important;
        min-width: 36% !important;
        padding: 5px 8px;
    }
    .header_left .nav-top ul li:first-child {
        padding-left: 5px;
    }
    .one_third {
        height: 700px;
    }

    .insta .insta_data{width: 100%;}
    #content .insta .insta_header .about h1{font-size: 28px;}
    .insta .insta_header .about .follow_button{margin: 0px 0 0 30px;} 
    .insta .insta_header .about .follow_button a{font-size: 14px;}
    .insta .insta_header .about .followers span{margin: 10px 34px 0 0; font-size: 15px;}
    .insta .insta_header .about p{margin: 10px 0 0 0; font-size: 15px; width: 90%; line-height: 18px;}
    .insta .insta_content .cnt_data h2{font-size: 18px;}

}

@media only screen and (max-width: 767px) {
     body.sale-specials-88 .category_right_div #banner0 {
        display: block !important;
    }
    #home_slider0{
        display: none !important;
    }
	/* SHOW ON MOBILE */
	#home_slider1:nth-of-type(2) {
		display: inherit !important;
		padding-left:2.5%;
		padding-right:2.5%;
	}
	#home_slider1:nth-of-type(2) img{
		width:100% !important;
	}
	
	#banner1{
	display: inherit !important;
	}
	
	/* HIDE ON MOBILE */
	#banner0{
		display:none !important;
	}
	
	
	
	
	
    .header_top {
        position: relative;
    }
	.header_top2 {
	    position: relative;
		top: -2px;
	}
    .header {
        margin-top: 0;
    }

    .product-thumbnail-div{margin-right:20px;}

    .select-size .btn{margin-bottom:15px;}
    .product-detail .carousel-control img{width:20px;}
    .product-detail h2{font-size:18px;}
    #sliders .modal-dialog{width:99%;}
    .product-inner, #sliders .product-inner{height:300px;} 

    .paypal {
        margin-top: 10px;
    }
    .pro_image_hover a {
        font-size: 14px;
        margin: 3px 0;
        padding: 3px 0;
    }
    .main-product {
        margin-top: 70px;
    }
    .details {
        float: left;
        width: 100%;
    }
    .details .nav-tabs li:first-child {
        width: 35%;
    }
    .details .nav-tabs li:last-child {
        width: 65%;
    }
    .details .nav li {
        border-top: none;
    }
    .details .tab-content {
        float: left;
    }
    .details .nav.nav-tabs li{
        margin-bottom: -1px;
    }
    .select-size .btn {
        margin-bottom: 5px;
    }
    .header_right {
        padding: 0 15px;
    }
    #cart .dropdown-menu.pull-right {
        right: 15px;
    }
    #content h1 {
        font-size: 20px;
    }
    #content h2 {
        font-size: 18px;
    }
    .price-detail {
        margin-top: 15px;
    }
    #mfilter-opts-price-min, #mfilter-opts-price-max {
        max-width: 40% !important;
        min-width: 40% !important;
        padding: 6px 12px;
    }
    .map_right_div .Prahan {
        height: 400px;
    }
    #product .modal:before {
        height: auto;
    }
    #modal-agree h2 {
        font-size: 24px;
        line-height: 28px;
    }
    .nav-top .parent_span {
        display: block;
        cursor: pointer;
    }
    .nav-top .parent_span:hover{
        color: #fff;
    }
    .nav-top ul {
        float: left;
        margin-bottom: 10px;
        padding: 0;
        width: 100%;
        background: none;
        position: relative;
    }
    .nav-top ul li {
        margin: 0;
        width: 100%;
    }
    .nav-top ul li a {
        background: none;
        display: block;
        padding: 5px 0;
    }
    .header_left .nav-top ul li:first-child {
        padding-left: 8px;
    }
    .nav-top li:hover > .active_store, .nav-top li:hover > ul li a.active_store{
        color: #fff !important;
    }
    .details .tab-content #column-left {
        display: block !important;
    }
    .one_half, .one_third {
        height: auto;
        max-height: 375px;
    }

    .insta .insta_header{padding: 30px 0;}
    .insta .insta_header .profile{width: 100%; text-align: center;}
    .insta .insta_header .about{margin: 20px 0 0; text-align: center;}
    .insta .insta_header .about .usernm{float: none; width: auto; display: inline-block;}
    .insta .insta_header .about .followers{float: none; width: 100%; display: inline-block; text-align: center;}
    .insta .insta_header .about p{width: 100%;}
    .insta .insta_header .about .followers span {
        float: none;
    }

}

@media only screen and (max-width:639px){
    .product-detail .carousel-control img{width:14px;}
    .cat_name_lists > div, .cat_product_div > div {
        float: left;
        width: 50% !important;
    }
    #sliders button.close {
        font-size: 20px;
    }
    #content h1 {
        font-size: 18px;
    }
    #content h2 {
        font-size: 15px;
    }
    .map_right_div .Prahan {
        height: 350px;
    }
    #modal-agree h2 {
        font-size: 23px;
        line-height: 26px;
    }

    .insta .half_width{width: 50%}
    .insta .insta_header .about h1{font-size: 24px;}
    .insta .insta_header .about .follow_button a{font-size: 13px;}
    #content .insta .insta_header .about h1{font-size: 28px;}
    .insta .insta_header .about .followers{float: left;}
    .insta .insta_header .about .followers span {
        display: inline-block;
        float: none;
        text-align: center;
    }
}

@media only screen and (max-width: 480px) {
    .logo img {
        height: auto;
        max-width: 90%;
    }
    .search_info, .serch_form{
        width: 100%;
        margin-top: 5px;       
    }
    .follow_title {
        font-size: 16px;
        margin-right: 20px;
    }
    .header_top h4 {
        font-size: 12px;
    }
    .newsletter_div input[type="text"], .newsletter_div input[type="email"] {
        margin-bottom: 10px;
        margin-right: 0px;
        width: 100%;
    }
    .newsletter_div {
        text-align: center;
    }
    .newsletter_div > form {
        display: inline-block;
        width: 290px;
    }
    .paypal_text {
        margin-right: 0;
        width: 100%;
        float: left;
        margin-bottom: 5px;
    }
    .copy_paypal {
        margin-top: 20px;
    }
    .newsletter_div > form {
        text-align: center;
    }
    .mail_text {
        margin-right: 0;
        text-align: center;
        width: 100%;
    }
    .follow_div > ul {
        width: 100%;
        text-align: center;
    }
    .follow_title {
        margin-right: 0px;
        display: block;
        text-align: center;
    }
    .follow_div li{
        text-align: left;
    }
    .cart_amount {
        font-size: 12px;
    }
    .cart_quntity {
        top: 3px;
    }
    .header_right {
        margin: 2px 0;
        padding: 0 15px;
    }
    .header_right > a {
        font-size: 12px;
    }
    #modal-agree h2 {
        font-size: 24px;
        line-height: 28px;
    }

}

@media only screen and (max-width:479px){
    .details .nav-tabs li a{font-size:12px;}
    .details .nav-tabs li a{font-size:10px;}
    .price-detail .tab-content{font-size:10px;}
    .product-inner, #sliders .product-inner{height:200px;}
    .cat_name_lists > div, .cat_product_div > div:not(.col-sm-6) {
        width: 100% !important;
    }
    .shop_instagram_div {
        border-top: medium none;
        line-height: inherit;
    }
    .shop_title {
        padding: 0;
    }
    .zoom-product {
        width: 27px;
    }
    #sliders button.close {
        font-size: 18px;
    }
    #content h1 {
        font-size: 16px;
    }
    #content h2 {
        font-size: 14px;
        line-height: 18px;
    }
    .map_right_div .Prahan {
        height: 250px;
    }
    .map_opening_hours .map_extra {
        overflow-x: scroll;
        padding-bottom: 15px;
    }
    #modal-agree h2 {
        font-size: 18px;
        line-height: 20px;
    }
    .one_half, .one_third {
        max-height: 350px;
    }

    .insta .full_width{width: 100%}
    .insta .insta_header .about h1{width: 100%;}
    .insta .insta_header .about .follow_button{margin: 10px 0 0; display: inline-block; float: none;}
    .insta .insta_header .about .followers span{margin: 10px 20px 0 0;}
    #content .insta .insta_header .about h1{font-size: 28px;}
}

@media only screen and (max-width:360px){
    .zoom-product {
        width: 23px;
    }
    #cart .dropdown-menu.pull-right {
        min-width: 300px;
        right: 10px;
    }
    .form-horizontal .form-control {
        width: 85%;
    }
    .map_right_div .Prahan {
        height: 230px;
    }
}

@media only screen and (max-width:339px){
    #sliders .main-product {
        margin-left: 40px;
    }
}

/* Filter style */

#mfilter-opts-price-min, #mfilter-opts-price-max {
    width: 97px;
    min-width: 97px;
    max-width: 97px;
}
.mfilter-tb-as-td{
    font-weight: normal;
}
.mfilter-box {
    margin-top: 15px;
}
.mfilter-content {
    border: none !important;
}
.mfilter-heading {
    background: #fff !important;
    border-top: none !important;
}
.mfilter-content > ul > li {
    border-bottom: 1px solid #ccc;
}
.mfilter-content > ul > li:first-child {
    border-top: 1px solid #ccc;
}
.mfilter-opts-container {
    border-top: none !important;
}
.mfilter-selected-filters {
    margin-bottom: 10px;
}


/* Detect Mac Firefox 25 or newer */
@supports (-moz-osx-font-smoothing:auto) { 
    .mfilter-tb {
        display: inherit !important;
        max-height: 155px;
        overflow-y: scroll;
    }
    .mfilter-tb-as-tr {
        display: table !important;
        width: 100%;
    }
}

.custom-block .one_third
{
	height: auto;
}

.container_wrapper
{
    margin-bottom: 20px;
}

.box_wrapper
{
    border: 1px solid #ddd;
    padding-top: 15px;
    padding-bottom: 15px;
    text-align: center;
}
.image_wrapper
{
    padding-bottom: 15px;
}
.text_wrapper{
    border-top:1px solid #ddd; 
    padding-top: 15px;
}

html.yotpo_page{
    scroll-behavior: smooth;
}

.rating .yotpo {
    display: inline-block;
}

#yotpo_testimonials_btn{
	display: none !important;
}

.teen_one-half .thumbnail_img {
    height: auto;
}
.boy-and-teen-girl-wrapper .teen_one-half img{
    padding: 40px;
}
.boy-and-teen-girl-wrapper .teen_one-half .teen-girl-img {
     margin-top: -20px
}
.women-image-section{
    display: inline-flex;
}
.women-image-section img {
        margin-left: 5px;
    }
    
.home_review_banner_wrapper{
	margin: 30px 0;
	cursor: pointer;
}

.home_review_banner_wrapper .banner_heading{
	margin-bottom: 0 !important;
	font-weight: 700;
}

.home_review_banner_wrapper .rating_content{
	margin-top: 15px;
	padding: 0 15px;
}

@media only screen and (max-width: 479px){
	
	.home_review_banner_wrapper .banner_heading{
		font-weight: 700;
		font-size: 20px !important;
		margin-bottom: 5px !important;
	}
	
	.boy-and-teen-girl-wrapper .teen_one-half img{
		padding: 0;
	}
	
}

.home_review_banner_wrapper .yotpo{
	margin: 10px;
	text-align: center !important;
}

.home_review_banner_wrapper .yotpo .yotpo-icon{
	font-size: 28px !important;
}

.home_review_banner_wrapper .rating_title{
	font-size: 16px;
}

.home_review_banner_wrapper .rating_sub_title{
	font-size: 12px;
}

@media only screen and (min-width: 1281px) {
  
    .custom-man-section {
        width: 19.2%;
    }
    
    .women-image-section img {
        margin-left: 5px;
    }
    .custom-women-section {
        width: 40%;
    }
    .custom-story-section {
        width: 40%;
    }
}
#product .details table {
    width: 100% !important;
}

li.header-top-list-items {
    display: inline-block;
}
li.header-top-list-items a {
    color:  #FF0000;
}
.header-top-click-link {
    color:  #FF0000;
}
#mega_menu .navbar-collapse {
    background:none !important;
}
.product-links a.active, .product-links a[title="Compare this Product"]{
    display: none;
}
li.top-banner-item {
    display: inline-block;
    width: 33%;
    text-align: center;
}
li.top-banner-item .top-banner-heading-text {
    font-weight: bold;
    display: block;
    text-transform: uppercase;
    font-size: 0.85em;
    color: #fff;
}
li.top-banner-item .top-banner-small-text {
   font-size: 12px;
   color: #fff;
}
.top-banner-section {
    background: #002f66;
}
@media only screen and (max-width: 600px) {
    body.sale-specials-88 .sale_special_page aside.hidden-xs {
        display: block !important; 
    }
    li.top-banner-item {
        width: 100% !important;
    }
    #mega_menu {
        padding: 0px !important;
    }
    body #mega_menu #category {
        padding: 12px 5px !important;
    }
    .menutitle {
        padding: 10px 5px !important;
    }
    .top_banner_slider {
        background: #002f66 !important;
    }
    .mfilter-free-container {
        top: 364px !important;
    }
    body.sale-specials-88 .category_left_div .accordion-toggle {
        position: absolute;
        width: 79%;
        z-index: 9999999;
    }
}
.col-lg-4.col-md-4.col-sm-6.col-xs-4.category_product_loop {
    padding-left: 2px;
    padding-right: 2px;
}
.outlet_banner_section img {
    width: 100%;
}